<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<!-- Default CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/theme/default.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		
        <!-- Theme CSS -->
         <!-- css menu deroulant -->
        <link rel="stylesheet" type="text/css" href="{PATH_TO_ROOT}/templates/{THEME}/theme/reset-min.css" >
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/social_network.css" type="text/css" media="screen, print, handheld" />

        <!--[if lt IE 7]>
            <link rel="stylesheet" href="css/menuie6css" type="text/css" media="screen" charset="utf-8" />
        <![endif]-->
         <!-- css menu deroulant fin -->
		 
		# IF C_CSS_CACHE_ENABLED #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/css_cache.php?name=theme-{THEME}&files=
		/templates/{THEME}/theme/design.css;
		/templates/{THEME}/theme/global.css;
		/templates/{THEME}/theme/generic.css;
		/templates/{THEME}/theme/content.css;
		/templates/{THEME}/theme/style.css;" type="text/css" media="screen, print, handheld" />
		# ELSE #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/style.css" type="text/css" media="screen, print, handheld" />		
		# ENDIF #
		
		<!-- Modules CSS -->
		{MODULES_CSS}

		# IF C_FAVICON #
		<link rel="shortcut icon" href="{FAVICON}" type="{FAVICON_TYPE}" />
		# ENDIF #
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
			var THEME = "{THEME}";
			var LANG = "{LANG}";
		-->
		</script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/phpboost/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/lightbox/lightbox.js"></script>
		
		# IF C_HEADER_LOGO #
			<style type="text/css">
				div#logo {
	   				background: url('{HEADER_LOGO}') no-repeat;
				}
			</style>
		# ENDIF #
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jquery-1.8.2.js" ></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jquery-ui-1.9.0.custom.min.js" ></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jquery-ui-tabs-rotate.js" ></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/js/jq.js" ></script>
	</head>
<!--    <body onLoad="LoadItem()">-->
    <body id='body_top'>
	<div id="scroll_top_page"></div>
	
	# INCLUDE MAINTAIN #

<section id="global">
    <header id="header_container">
        <nav id="header" >
            # IF C_MENUS_HEADER_CONTENT #
                {MENUS_HEADER_CONTENT}
            # ENDIF #
        </nav>
        <section class="SITE_NAME">{SITE_NAME}</section>
        <nav id="sub_header">
            # IF C_MENUS_SUB_HEADER_CONTENT #
            {MENUS_SUB_HEADER_CONTENT}
            # ENDIF #
        </nav>
    </header>
    # IF C_ADMIN_AUTH #
        # IF C_COMPTEUR #
    <section id="compteur" style="color:#333;text-shadow:0px 0px 5px #888;">
        <span class="text_strong">{L_VISIT}:</span> {COMPTEUR_TOTAL}
        <br />
        <span class="text_strong">{L_TODAY}:</span> {COMPTEUR_DAY}
    </section>
        # ENDIF #
    # ENDIF #
    
    # IF C_MENUS_LEFT_CONTENT #
    <aside id="left_menu">
        {MENUS_LEFT_CONTENT}
    </aside>
    # ENDIF #
    
    # IF C_MENUS_RIGHT_CONTENT #
    <aside id="right_menu">
        {MENUS_RIGHT_CONTENT}
    </aside>
    # ENDIF #
    
    <section id="main">
        # IF C_MENUS_TOPCENTRAL_CONTENT #
        <header id="top_contents">
            {MENUS_TOPCENTRAL_CONTENT}
        </header>
        # ENDIF #
        <section id="main_content">&nbsp;
            <nav id="links">
                &nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
                # START link_bread_crumb #
                <img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
                # END link_bread_crumb #
            </nav>
